/* ============ WELCOME MENU LOGIN  ================ */
#welcome-menu-login .lost_password a {
    font-size: 10px;
    font-weight: bold;
}

#welcome-menu-login .login-box {
    min-width: 300px;
    padding: 10px 15px;
    display: block;
}

#welcome-menu-login.nav > ul > li.login-menu {
    position: relative;
}

#welcome-menu-login.nav > ul > li.login-menu > div.submenu,
#welcome-menu-login.nav > ul > li.login-menu > div.submenu {
    /*right: 0;*/
    /*left: auto;*/
    width: auto;
}

#welcome-menu-login .login-box.with_registration {
    width: 607px;
}

#welcome-menu-login .customer-login-box.customer-login-box1,
#welcome-menu-login .customer-login-box.customer-login-box2 {
    float: left;
    width: 280px;
}

#welcome-menu-login .login-box.with_registration .customer-login-box.customer-login-box1 {
    border-right: 1px solid;
    padding-right: 15px;
    margin-right: 15px;
    border-color: #dbdbdb;
}

#welcome-menu-login .login-box h2 {
    font-size: 13px;
    text-transform: uppercase;
}

#welcome-menu-login input.button.button-login.btn-flat,
#welcome-menu-login input.button.button-register.btn-alternative {
    float: right;
}

#welcome-menu-login .lost_password {
    display: block;
    clear: both;
    text-align: right;
    padding-top: 10px;
}

#welcome-menu-login .lost_password a {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

#welcome-menu-login .text_demo {
    font-size: 12px;
}

#welcome-menu-login .login-submit {
    float: right;
}

#welcome-menu-login .woocommerce-error {
    list-style: none;
}

#welcome-menu-login .woocommerce-error {
    border: 1px solid #fdc1b1;
}

#welcome-menu-login .woocommerce-message,
#welcome-menu-login .woocommerce-info,
#welcome-menu-login .woocommerce-error li {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #535353;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
}

.woocommerce-error li {
    color: #c65132 !important;
}

#welcome-menu-login .login-box h2 {
    font-size: 13px;
    text-transform: uppercase;
}

#welcome-menu-login #customer_login label {
    color: #9d8b8b;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
}

#welcome-menu-login {
    font-family: Tahoma, Geneva, sans-serif;
}

#welcome-menu-login input[type="text"],
#welcome-menu-login input[type="password"],
#welcome-menu-login input[type="email"] {
    height: 40px;
    border: 1px solid #dbdbdb;
    padding: 0 10px;
    border-radius: 0;
    -webkit-appearance: none;
    box-shadow: none;
}

#welcome-menu-login .form-control:focus {
    border-color: #383838;
    box-shadow: none;
}

#welcome-menu-login #customer_login p.lost_password {
    display: block;
    margin-top: -10px;
    margin-bottom: 0;
    clear: both;
    text-align: right;
    padding-top: 10px;
}

#welcome-menu-login #customer_login p.lost_password a {
    color: #a5785e;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
}

#welcome-menu-login #customer_login p.lost_password a:hover {
    color: #472900;
}

#welcome-menu-login .woocommerce-message:before,
#welcome-menu-login .woocommerce-info:before,
#welcome-menu-login .woocommerce-error:before {
    content: '';
    position: absolute;
    width: 26px;
    height: 26px;
    left: 12px;
    top: 12px;
    background: url('../img/ico-notice.png') center -56px no-repeat;
}

#welcome-menu-login .woocommerce-message,
#welcome-menu-login .woocommerce-error,
#welcome-menu-login .woocommerce-info {
    position: relative;
    min-height: 50px;
    padding: 14px 10px 14px 60px;
    margin-bottom: 20px;
}

#welcome-menu-login .login-submit {
    float: right;
}

#welcome-menu-login input.button.button-login.btn-flat,
#welcome-menu-login input.button.button-register.btn-alternative {
    float: right;
    margin: 0;
    padding: 7px 18px;
    border: 1px solid;
    color: #ffffff;
    transition: all 0.3s;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 0;
    -webkit-appearance: none;
    box-shadow: none;
}

#welcome-menu-login input.button.button-login.btn-flat:hover,
#welcome-menu-login input.button.button-register.btn-alternative:hover {
    background-color: #747474;
    border-color: #747474;
}

#welcome-menu-login input.button.button-login.btn-flat {
    background-color: #9d8b8b;
    border-color: #9d8b8b;
    font-size: 14px;
}

#welcome-menu-login input.button.button-register.btn-alternative {
    background-color: #fab000;
    background: #fab000;
    border-color: #fab000;
    font-size: 12px;
    font-weight: 400;
}

#welcome-menu-login form.checkout_coupon,
#welcome-menu-login form.login,
#welcome-menu-login form.register {
    border: none;
    margin: 0;
    padding: 0;
}

#welcome-menu-login .required {
    color: #9d8b8b;
}

#welcome-menu-login .help-block {
    text-transform: uppercase;
    font-size: 13px;
    color: #a94442;
}